This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 9139 - Xconfigurator is missing!
Xconfigurator is missing!
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-05 06:26 EST by joakim
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-07 16:47:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description joakim 2000-02-05 06:26:50 EST
I want to use a higher resolution with my Daewoo monitor and my ATI Rage
II+ video card. When I first installed RedHat Linux 6.1, I set it to
800*600, which is still much less than what I use with Windows98. I could
not get X to work at all and Xconfigurator was nowhere to be found. After
re-installing everything, I selected minimum resolution and that worked,
but I still want higher resolution and can still not find Xconfigurator
anywhere. Every FAQ and Guide refers to Xconfigurator, but it simply does
not exist in my install. How do I change to higher resolution?
Comment 1 Jeff Johnson 2000-02-07 16:47:59 EST
Xconfigurator is located in /usr/X11R6/bin. If the executable is not there,
make sure that you have the Xconfigurator package installed by doing
	rpm -q Xconfigurator

Note You need to log in before you can comment on or make changes to this bug.